import * as react from 'react';

declare const MuiDsfrThemeProvider: (props: {
    children: react.ReactNode;
}) => JSX.Element;

declare const muiV5_MuiDsfrThemeProvider: typeof MuiDsfrThemeProvider;
declare namespace muiV5 {
  export {
    muiV5_MuiDsfrThemeProvider as MuiDsfrThemeProvider,
  };
}

export { MuiDsfrThemeProvider as M, muiV5 as m };
